var editor;
KindEditor.ready(function(K) {
			    editor = K.create('textarea[name="Content"]', {
				uploadJson : skpath+'SKCMS/upload/upload_json.asp',
				allowImageUpload:true,
				fileManagerJson : skpath+'SKCMS/upload/file_manager_json.asp',
				allowFileManager : true,
 newlineTag :'br' ,
 width : '100%',
 height : '300px' ,
 filterMode : false 
});
});


 